! Collection of code snippets by Arne Vajhøj 
! (likely posted to comp.os.vms/INFO-VAX, INFO-TPU, MACRO32, eksperten.dk, newz.dk, LinkedIn or other place sometime between 1990 and now) 
program helloworld
    write(*,*) 'Hello world!'
end
